body {
	font-family: 'Titillium Web', sans-serif;
	background-image: url('img/bg.png');
	}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
p {
	font-family: 'Titillium Web', sans-serif;
	font-size:1.2em;
	color:#d8d8d8;
	text-align: justify;
}
h1{
	font-family: 'Titillium Web', sans-serif;
	font-weight:600;
	font-size:1.7em;
	color:#17A9C5;
}	
h2{
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:2.2em;
	color:#f76700;
}	
h3{
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:1.5em;
	color:#17A9C5;
	font-style: italic;
}	
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	cursor:pointer;
	width:200px;
	height:35px;
	background-color:#4E4E56;
	border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-webkit-border-radius: 0px 7px 7px 7px;
	font-size:1.2em;
	color:#FF8135;
	position:relative;
	float:left;
	padding-left:10px;
	padding-top:5px;
	margin:3px;
	}
		.nav-pills>li.active>a:hover{
		background-color:#f76700;
		color:#fff;
		}

.logo{
	position:relative;
	float:left;
	background-image: url('img/logotipo.png');
}
.navegacion{
	margin-top:22px;
}
#pie{
	border-radius: 0px 7px 7px 7px;
	-moz-border-radius: 0px 7px 7px 7px;
	-webkit-border-radius: 0px 7px 7px 7px;
	border: 0px solid #000000;
	color:#FF8135;
	font-weight: 400;
}
.titgal1{
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	font-size:1.5em;
	color:#EC6203;
	font-style: italic;
}
.gal1{
 	padding: 0;
 	margin: 0;
 	list-style-type: none;
 	position:relative;
 	float:left;
 	
}
.gal1 li {
	z-index: 5;
	position: relative;
	float: left;
	width: 328px;
	overflow: hidden;
	margin: 0 15px 15px 0;
}
.info {
	top:-15px;
	display: none;
	position: absolute;
	bottom: 0;
	z-index: 10;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.75) 0%, rgba(19,19,19,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.75)), color-stop(100%,rgba(19,19,19,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(19,19,19,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(19,19,19,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.75) 0%,rgba(19,19,19,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.75) 0%,rgba(19,19,19,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#e6131313',GradientType=0 ); /* IE6-9 */
	width: 328px;
	color: #FFF;
	padding: 10px;
}
.gal1 li:hover .info {
	display: block;
}
.galimg1{
	position:relative;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}